#6242 Please, unblock perl-ExtUtils-Command in f23
Closed: Fixed None Opened 5 years ago by psabata.

Petr Písař's killing of perl-ExtUtils-Command in rawhide/master seems to have blocked the package in f23 koji, too, effectively breaking the buildroot for almost every perl package out there.

Please, unblock it again.


Yes, please unblock it in F23, keep it blocked in F24.

Somethings is wrong in fedpkg. I did "fedpkg retire" in the master branch yesterday. This is the result.

Sorry, there is a bug in a related script that runs automatically, therefore it might happen that it will be blocked in f23 again tomorrow. This fix needs to be deployed to avoid this:
https://pagure.io/releng/pull-request/20

Your prediction was right. It's blocked again.

This should be fixed now.

Metadata Update from @psabata:
- Issue set to the milestone: Fedora 23 Final

4 years ago

Login to comment on this ticket.

Metadata